var express = require('express');
var router = express.Router();

/** Flag: IGCTF{YouHaV3Me} */

/* GET home page. */
router.get('/', function(req, res, next) {
    //res.render('challenge2', { title: 'baceFook' });
    res.redirect("/challenge3/I");
});

router.get('/I', function(req, res, next) {
    res.redirect("/challenge3/G");
});

router.get('/G', function(req, res, next) {
    res.redirect("/challenge3/C");
});

router.get('/C', function(req, res, next) {
    res.redirect("/challenge3/T");
});

router.get('/T', function(req, res, next) {
    res.redirect("/challenge3/F");
});

router.get('/F', function(req, res, next) {
    res.redirect("/challenge3/Y");
});

router.get('/Y', function(req, res, next) {
    res.redirect("/challenge3/o");
});

router.get('/o', function(req, res, next) {
    res.redirect("/challenge3/u");
});

router.get('/u', function(req, res, next) {
    res.redirect("/challenge3/H");
});

router.get('/H', function(req, res, next) {
    res.redirect("/challenge3/a");
});

router.get('/a', function(req, res, next) {
    res.redirect("/challenge3/V");
});

router.get('/V', function(req, res, next) {
    res.redirect("/challenge3/3");
});

router.get('/3', function(req, res, next) {
    res.redirect("/challenge3/M");
});

router.get('/M', function(req, res, next) {
    res.redirect("/challenge3/e");
});

module.exports = router;